/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


.vert-center p {
  display: none;
}

.swiper-slide .content {
  max-width : 780px;
}

.swiper-slide .content h2 {
  color : #8C1E2B !important;
}

.swiper-slide .content p {
  padding-bottom : 30px;
  /* color : #8C1E2B !important; */
}

.swiper-slide .content a {
  /* font-family: Nunito !important; */
}

.fullImage {
  width : 100%;
}

header#top nav >ul >li a {
  color : #444444 !important;
}


@media only screen and (min-width: 1000px) {
  div#footer-outer .row {
      padding: 45px 0;
  }
}

body #footer-outer .widget h4 {
  letter-spacing: 0.5px;
  font-weight: bold;
  font-size : 16px;
}

#footer-outer #footer-widgets .col ul li {
  padding : 1px 0 !important;
}
